### Method

# Gimp Procedure get_menu_paths

since: 3.0

#### Declaration [src]

    GList*
    gimp_procedure_get_menu_paths (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: 3.0

#### Return value

Type: A list of `utf8`

The `procedure`‘s menu paths as added with gimp_procedure_add_menu_path().

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.